.sidebar_top, .content_top, .content_bottom, .sidebar_bottom {
    background-image: url("cust/skin-final.png");
}

.slider_cover {
    background-image: url("cust/slider-final.png");
}

.content {
    background-image: url("cust/content-final.png");
}

.sidebar_content{
background-image: url("cust/sidebar-background_sprite.png");
}

.background_pic_holder{
max-height: 640px;
}

.back-curv {
background-image: url("cust/back-curv.png");
top: -165px;
}

body {
background-image: url("cust/background_sprite.png");
}

#navigation > ul > li > a, #navigation > ul > li > a:hover{
text-shadow: 1px 1px 4px #000000;
color: #FEFFFF ;
}

#navigation ul ul li a, #navigation ul ul li a:hover {
text-shadow: 1px 1px 4px #000000;
color:#FEFFFF;
}

#navigation > ul > li, #navigation > ul{
background-image: url("cust/grey-20-pixel.png");
}


#navigation a.active, #navigation a.inactive{
background-image: url("cust/plusminus.png");
}

#footer .copyright, #footer .copyright a{
color:#FEFFFF;
}

.widget ul a{
color: #000000;
font-size: 14px;
}

.widget .recent_posts ul li {
color: #666666;
}

.content .blog .date {
    background: none repeat scroll 0 0 #E40613;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 1px #000000;
    color: #FFFFFF;
	border: 0;
}
.sidebar_content .contact
{
	font-family: Oswald,arial,serif;
	color: #FEFFFF;
    text-shadow: 1px 1px 4px #000000;
    font-size: 14px;
    line-height: 100%;
    text-decoration: none;
	margin-top: 50px;
}

.sidebar_content .contact .method:first-child
{
	margin-top: 10px;
}

.sidebar_content .contact .method
{
	padding: 10px 0;
	background: url("cust/grey-20-pixel.png") repeat-x scroll center top rgba(0, 0, 0, 0);
	text-shadow: none;
	font-family: Droid Sans,arial,serif;
	font-size: 13px;
}

.sidebar_content .contact .method a
{
	color: #ffffff;
	text-decoration: none;
}

.sidebar_content .contact .method .fa-stack-2x
{
    text-shadow: 1px 1px 4px #000000;
}

.sidebar_content .contact .method .fa-inverse
{
	color: #000000;
}

.sidebar_content .contact .method div
{
	float:left;
	vertical-align: center;
}

.sidebar_content .contact .method span
{
	margin-right: 8px;
}

table.nopadding td, table.nopadding th, table.nopadding tr
{
padding: 0;
}